Subject: Targeted Molecular Dynamics with CHARMM

From: Richard Greaves <R.Greaves-.at.-manchester.ac.uk>
Date: Tue, 18 Jan 2005 11:33:57 +0000

I am looking into the possibility of running targeted (or steered) MD
simulations to model the transitions between states in a multi-state
structural cycle. I know that Schlitter et al J Mol Grap 12 84-89 1994,
implemented TMD in GROMOS but I only have access to a rather old version
of CHARMM (22 I believe, but would need to check).

I have come across a constraint command in CHARMM RGYR FORCE x REFE y RMSD
... etc which looks like it might be suitable for this purpose. I'm
guessing that the RMSD constraint is used to minimize the RMSD between the
current structure and the reference (in this case the target or final
state).

can anyone tell me if it will be reasonable to run TMD using this command
in CHARMM?

Regards,
Dr Richard Greaves.
R.Greaves-.at.-manchester.ac.uk